## libhash-fieldhash-perl 0.12

=== debian/changelog ===
libhash-fieldhash-perl (0.12-2) unstable; urgency=low

  * Swap libextutils-parsexs-perl/perl alternate build-dependency around
    following migration of perl 5.14 to unstable so that it can be
    autobuilt

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Nov 2011 21:38:02 +0000

libhash-fieldhash-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Don't install README anymore.
  * Add copyright/license information for inc/Module/*.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2011 17:29:35 +0200

libhash-fieldhash-perl (0.10-3) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * move perl >= 5.14 as a second alternative dependency on
    libextutils-parsexs-perl (>= 2.210000)
    Closes: #637033 -- FTBFS: unfullfillable first alternative in
    build-depends

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Aug 2011 09:48:27 +0300

libhash-fieldhash-perl (0.10-2) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Added year in d/copyright.
  * Bump to 3.9.2 Standard-Version.
  * Fixed interpreter shebang lines. 

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Add alternative Build-Depends on perl 5.14 (Closes: #636773)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 06 Aug 2011 19:09:21 +0100

libhash-fieldhash-perl (0.10-1) unstable; urgency=low

  * Initial Release (closes: Bug#582345).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 19 May 2010 21:28:11 -0700
