=== debian/control ===
Source: libhash-fieldhash-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.14) | libextutils-parsexs-perl (>= 2.210000),
 libtest-leaktrace-perl (>= 0.07),
 perl (>= 5.10.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Dominic Hargreaves <dom@earth.li>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Hash-FieldHash/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhash-fieldhash-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-fieldhash-perl.git

Package: libhash-fieldhash-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 perl (>= 5.10.1)
Description: Perl module implementing a lightweight field hash
 Hash::FieldHash provides the field hash mechanism which supports the
 inside-out technique.
 .
 You may know Hash::Util::FieldHash. It's a very useful module, but too
 complex to understand all the functions.
 .
 This is an alternative to Hash::Util::FieldHash with following features:
 .
 Simpler interface
 .
   Hash::FieldHash provides a few functions: fieldhash() and fieldhashes().
   That's enough.
 .
 Higher performance
   Hash::FieldHash is faster than Hash::Util::FieldHash, because its internals
   use simpler structures.
