=== debian/watch ===
version=3
http://search.cpan.org/dist/Hash-FieldHash/   .*/Hash-FieldHash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
