## libhash-fieldhash-perl 0.14

=== debian/changelog ===
libhash-fieldhash-perl (0.14-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 09:53:46 +0100

libhash-fieldhash-perl (0.14-1) unstable; urgency=low

  * Imported Upstream version 0.14
  * Remove Module::Install* licenses from debian/copyright
  * Add libcpan-meta-perl and libmodule-build-perl in build dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 19 May 2013 12:44:55 +0200

libhash-fieldhash-perl (0.12-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * debian/copyright:
    + Update years and format
    + Add missing copyrights:
      * Module::Install::XSUtil
      * Module::Install::AuthorTests
      * Module::Install::Repository
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 27 Jan 2013 13:25:20 +0100
