=== debian/control ===
Source: libhash-fieldhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-leaktrace-perl,
               perl (>= 5.11.1) | libextutils-parsexs-perl (>= 2.210000),
               perl (>= 5.13.10) | libcpan-meta-perl,
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
               perl,
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-fieldhash-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-fieldhash-perl.git
Homepage: https://metacpan.org/release/Hash-FieldHash/

Package: libhash-fieldhash-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module implementing a lightweight field hash
 Hash::FieldHash provides the field hash mechanism which supports the
 inside-out technique.
 .
 You may know Hash::Util::FieldHash. It's a very useful module, but too
 complex to understand all the functions.
 .
 This is an alternative to Hash::Util::FieldHash with following features:
 .
 Simpler interface
 .
   Hash::FieldHash provides a few functions: fieldhash() and fieldhashes().
   That's enough.
 .
 Higher performance
   Hash::FieldHash is faster than Hash::Util::FieldHash, because its internals
   use simpler structures.
