=== debian/watch ===
version=3
https://metacpan.org/release/Hash-FieldHash/   .*/Hash-FieldHash-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
