## libhash-fieldhash-perl 0.15

=== debian/changelog ===
libhash-fieldhash-perl (0.15-4build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:28 +0200

libhash-fieldhash-perl (0.15-4) unstable; urgency=medium

  * Remove file generated during build via debian/clean.
    (Closes: #1045995)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Update alternative build dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: set PERL5LIB for configure.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 15:20:36 +0100

libhash-fieldhash-perl (0.15-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:57:33 +0100

libhash-fieldhash-perl (0.15-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:15:15 +0100

libhash-fieldhash-perl (0.15-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.15
  * Increase required M::B version
  * Bump copyright years
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 15:35:22 +0100

libhash-fieldhash-perl (0.14-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 16:34:23 +0200
