=== debian/control ===
Source: libhash-fieldhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcpan-meta-perl <!nocheck>,
               libextutils-parsexs-perl (>= 2.210000),
               libmodule-build-perl,
               libtest-leaktrace-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-fieldhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-fieldhash-perl.git
Homepage: https://metacpan.org/release/Hash-FieldHash
Rules-Requires-Root: no

Package: libhash-fieldhash-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module implementing a lightweight field hash
 Hash::FieldHash provides the field hash mechanism which supports the
 inside-out technique.
 .
 You may know Hash::Util::FieldHash. It's a very useful module, but too
 complex to understand all the functions.
 .
 This is an alternative to Hash::Util::FieldHash with following features:
 .
 Simpler interface
 .
   Hash::FieldHash provides a few functions: fieldhash() and fieldhashes().
   That's enough.
 .
 Higher performance
   Hash::FieldHash is faster than Hash::Util::FieldHash, because its internals
   use simpler structures.
